AMAROK(1)

NAME
amarokapp - A direct executable for Amarok.

SYNOPSIS
amarokapp [Qt-options] [TDE-options] [URL(s)]

DESCRIPTION
Amarok is a multimedia player based on the soundserver-independent framework. There are many media players around these days, true. What's missing from most players is a user interface, that doesn't get in the way of the user.

This is direct Amarok executable. The recommend way to run Amarok is using amarok(1), which is a wrapper script around amarokapp. However, if you're debugging Amarok with gdb, valgrind or similar program, you will probably want to run it against this binary directly.

amarokapp(1) takes the same command line options and arguments as amarok(1). See its manual page for more information how to run amarokapp.

SEE ALSO
amarok(1)

OTHER
This manual page was written by Modestas Vainius <modestas@vainius.eu> for Debian.